{
    "ItemX": {"showType":"显示划分","typeNameSe":"名称2","showOrder":"显示顺序","typeName":"名称","versionControl":"显示"},
    "Items": [
        {"showType":2,"typeNameSe":"餐厅","showOrder":1,"typeName":"lang08000001","versionControl":3},
        {"showType":1,"typeNameSe":"厨房","showOrder":2,"typeName":"lang08000002","versionControl":3},
        {"showType":3,"typeNameSe":"农场","showOrder":3,"typeName":"lang08000003","versionControl":0},
        {"showType":4,"typeNameSe":"表演","showOrder":4,"typeName":"lang08000004","versionControl":0}
    ]
}